# CachingIterator::offsetSet

(PHP 5 >= 5.2.0, PHP 7, PHP 8)

CachingIterator::offsetSet — The offsetSet purpose

### Beschreibung

public CachingIterator::offsetSet(string `$key`, mixed `$value`): void
Warnung

Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Parameter zur Verfügung.

### Parameter-Liste

`key`

  The index of the element to be set.

`value`

  The new value for the `key`.

### Rückgabewerte

Es wird kein Wert zurückgegeben.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open